Distribution:	CCux
Packager:  	Christian Metzen <metzench@ccux-linux.de>

Summary:   	Renders HTML mail using the gtkhtml2 rendering widget.
Name:      	claws-mail-plugin-gtkhtml2_viewer
Version:   	0.15.2
Release:   	1
License: 	GNU/GPL
URL:		http://www.claws-mail.org/plugin.php?plugin=gtkhtml2
Group:		System/Libraries
Source0:	gtkhtml2_viewer-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-buildroot
Requires:	claws-mail
BuildRequires:  claws-mail-devel libgtkhtml-devel curl-devel

%description
The Gtkhtml2Viewer plugin is an HTML renderer plugin for Claws Mail. It features:

    * Basic rendering of HTML message parts
    * Displaying of attached images
    * Optional fetching and displaying of remote images
    * Remote image caching
    * The ability to Reply to the message, quoting the selected text

%prep
%setup -q -n gtkhtml2_viewer-%{version}

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall


%find_lang gtkhtml2_viewer

%files -f gtkhtml2_viewer.lang
%defattr(-, root, root)
%doc README AUTHORS COPYING ChangeLog
%{_libdir}/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Wed Oct 31 2007 Christian Metzen <metzench@ccux-linux.de> 0.15.2-1
- Version update
* Thu Mar 15 2007 Christian Metzen <metzench@ccux-linux.de> 0.14.2-1
- Initial release
